<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign In</title>

    <link rel="stylesheet" href="public/css/font_style.css">
    <link rel="stylesheet" href="public/css/sign_in_style.css">
    <link rel="stylesheet" href="public/css/header_style.css">
    <link rel="stylesheet" href="public/css/footer_style.css">
    <link rel="stylesheet" href="box_style.css">
    <link rel="stylesheet" href="public/css/sign_up_style.css">
</head>

<body>
    <!-- header -->
    <div class="header">
        <div class="logo">
            <a href="/"><img src="http://ama.gov.ge/assets/images/animal-logo.png" style="width:40%" alt="Company Logo"></a>
        </div>
        <div class="header-buttons">
            <div class="user-actions">
                <div class="sign-in">
                    <a href="sign-in">
                        <p>Sign In</p>
                    </a>
                </div>
                <div class="sign-up">
                    <a href="sign-up">
                        <p>Sign Up</p>
                    </a>
                </div>
            </div>
            <div class="language-buttons">
                <div class="ENG">
                    <a href="/locale/en">
                        <p>EN</p>
                    </a>
                </div>
                <div class="GE">
                    <a href="/locale/ge">
                        <p>GE</p>
                    </a>
                </div>
            </div>
        </div>
    </div>
    
    <!-- header -->

    <!-- main -->
    
<!-- main -->
    <div class="main">
    <div class="box">
        <p>1234567</p>
        <button class="delete-button">Delete</button>
        <button class="submit-button">Submit</button>
    </div>
    <div class="box">
        <p>1234567</p>
        <button class="delete-button">Delete</button>
        <button class="submit-button">Submit</button>
    </div>
    <div class="box">
        <p>1234567</p>
        <button class="delete-button">Delete</button>
        <button class="submit-button">Submit</button>
    </div>
    <div class="box">
        <p>1234567</p>
        <button class="delete-button">Delete</button>
        <button class="submit-button">Submit</button>
    </div>
    <div class="box">
        <p>1234567</p>
        <button class="delete-button">Delete</button>
        <button class="submit-button">Submit</button>
    </div>

</div>
    <!-- main -->
    <!-- main -->

    <!-- footer -->
    <div class="footer">
        <div class="contact-info-left">
            <div class="email">
                <p><a href="mailto:contact@email.com">contact@email.com</a></p>
            </div>
            <div class="phone">
                <p><a href="tel:1234567890">123-456-7890</a></p>
            </div>
        </div>
    
        <div class="contact-info-center">
            <p>2024</p>
            <p>Copyright</p>
        </div>
    
        <div class="contact-info-right">
            <div class="address">
                <p><a href="https://maps.app.goo.gl/s7df6ESTkNgyipJR9">Agency Address</a></p>
            </div>
            <div class="website">
                <p><a href="http://example.com/" style="width: 225px">Website</a></p>
            </div>
        </div>
    </div>
    
    <!-- footer -->
</body>

</html>